$(".open-btn").on("click", function (e) {
  $(".graph-card").toggleClass("on");

  // 아이콘 클래스 전환
  if ($(".bi-caret-right-fill").length > 0) {
    $(".bi-caret-right-fill").removeClass("bi-caret-right-fill").addClass("bi-caret-left-fill");
  } else if ($(".bi-caret-left-fill").length > 0) {
    $(".bi-caret-left-fill").removeClass("bi-caret-left-fill").addClass("bi-caret-right-fill");
  }
});